{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				// "navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pagesA/tel-login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
        {
            "path" : "pages/luntan/luntan",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pagesA/jianlichange",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pagesA/yaoqing",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pagesA/userinfo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pagesA/jianli",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        }
        ,{
            "path" : "pagesA/work",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		// "navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"selectedColor": "#0C66C2",
		"color": "#818389",
		"list": [{
				"iconPath": "static/images/index.png",
				"selectedIconPath": "static/images/index1.png",
				"text": "职位",
				"pagePath": "pages/index/index"
			},
			{
				"iconPath": "static/images/luntan.png",
				"selectedIconPath": "static/images/luntan1.png",
				"text": "论坛",
				"pagePath": "pages/luntan/luntan"
			}
		]
	}
}